﻿.home .header .multilangDD {
    float: right !important;
}
.home .header .multilangDD .filter-option{
    width: auto !important;
}

.multilangpicker-telepass button {
    border: none;
    background-color: transparent;
    text-align: center;
}

.multilangpicker button {
    box-shadow: none;
    background-color: transparent;
    text-align: center;
}

.multilangpicker .flag-icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.multilangpicker > .dropdown-toggle {
    padding-right: 0px;
}

.top-panel-right > .multilangpicker div.dropdown-menu{
    top: 120%;
}

form.multilangDDform {
    display: inline-block;
    text-align: center;
    width: auto;
}

.multilangpicker ul.dropdown-menu > li > a {
    min-height: inherit;
    font-size: 17px;
    text-align: center;
    
}

    .multilangpicker ul.dropdown-menu > li > a .flag-icon {
        display: inline-block;
        vertical-align: middle;
        line-height: 1;
    }

.home .multilangDDform .multilangpicker span {
    min-height: inherit;
    font-size: 17px;
    text-align: center;
}

.multilangDDLOGIN {
   float:right;
   text-align:right;
   padding-top: 18px;
}